{
	"312000111_0": "A Bride Draped in Black",
	"312000111_1": "An undercover investigation?",
	"312000111_2": "Yep. You should know first-hand the dangers of a suddenly-activated philospohical armament.",
	"312000111_3": "We're performing an investigation to protect against those dangers.",
	"312000111_4": "We are currently in the process of splitting up the work and gathering information.",
	"312000111_5": "And so, we need you to infiltrate the location and confirm the existence of what is thought to be a philosophical weapon.",
	"312000111_6": "Understood. \\n Are these materials all of the information we have at the moment?",
	"312000111_7": "Yes. There are many rumors like this all over the world, \\n so it's difficult to gather more information without confirming the real thing.",
	"312000111_8": "Of course, if it meets the requirements, it will be transferred to S.O.N.G., \\n where it can be analyzed.",
	"312000111_9": "However, in the unlikely case you come in contact with an activated philosophical armament, we will need to take appropriate measures.",
	"312000111_10": "...It'll be quite dangerous, then.",
	"312000111_11": "Got it. \\n I'll focus on carefully investigating...",
	"312000111_12": "...?! Isn't this that antique—?!",
	"312000111_13": "That's right. \\n This time, we're dealing with this pure white...",
	"312000111_14": "Wedding dress?!",
	"312000111_15": "You're going to be a model for a bridal magazine?",
	"312000111_16": "Yep. \\n Even though it's an undercover mission, getting to model as a bride is kind of nice.",
	"312000111_17": "That's amazing! A white wedding dress! \\n All frilly and fluttery...",
	"312000111_18": "I, ummm... \\n I was thinking, is there any reason why I can't go too?",
	"312000111_19": "...Hibiki, this isn't a game.",
	"312000111_20": "I'm kidding. Just checking. Ahaha...",
	"312000111_21": "Well, I know how you feel. \\n It's only natural, since we're girls.",
	"312000111_22": "A wedding dress... A girl's aspiration. \\n I never thought I'd end up wearing one this way.",
	"312000111_23": "I'm sure you'll be a wonderful bride, Maria!",
	"312000111_24": "Huh?! \\n Maria's going to be a bride?!",
	"312000111_25": "It's for work! Work! \\n Of course I'm not actually getting married.",
	"312000111_26": "Actually...",
	"312000111_27": "...Is that how it is? \\n I really thought for a minute there that you ended up getting engaged.",
	"312000111_28": "Of course not. \\n Apart from that, how are the results of your medical checkup?",
	"312000111_29": "Peak form! \\n They told me I was too healthy!",
	"312000111_30": "I was told the same thing. \\n Did they just say that to everyone?",
	"312000111_31": "But you're always like that. \\n Doesn't that just mean everything's normal?",
	"312000111_32": "I see... \\n Well, being healthy is good!",
	"312000111_33": "...Well I need to be leaving. \\n Even if they're undercover, models still can't be late.",
	"312000111_34": "How professional!",
	"312000111_35": "Have fun!",
	"312000111_36": "I'm looking forward to seeing you in the magazine!",
	"312000111_37": "Leave it to me!",
	"312000111_38": "(Or so I said... But what... is this?)",
	"312000111_39": "(This wedding dress... is too cute! \\n There's no way I can withstand this cuteness!)",
	"312000111_40": "I have to be stronger so that I don't get overtaken by the cuteness!",
	"312000111_41": "Wow... You really look amazing. \\n As expected of Maria Cadenzavna Eve!",
	"312000111_42": "Great! \\n Next let's get a shot of you looking over your shoulder!",
	"312000111_43": "The dress has to be loving this too!",
	"312000111_44": "<size=30>Of course! \\n The dress is all fluffy with happiness!</size>",
	"312000111_45": "<size=30>Both the dress and Maria are so fluffy! \\n She feels just like a cute bride!</size>",
	"312000111_46": "<size=25>Shhh, you're being too loud! \\n You'll interrupt the shoot!</size>",
	"312000111_47": "...These voices...",
	"312000111_48": "Oh no, she found us!",
	"312000111_49": "Did you follow me all the way here?",
	"312000111_50": "Ahaha... I feel ashamed of myself... \\n I couldn't fight the urge to see you in a wedding dress!",
	"312000111_51": "We're sorry for following you.",
	"312000111_52": "Sorry, I tried to stop them, but I ended up getting dragged into it...",
	"312000111_53": "Oh well... What's done is done.",
	"312000111_54": "Okay!",
	"312000111_55": "Good job!",
	"312000111_56": "Thanks.",
	"312000111_57": "Job well done. You were a beautiful bride.",
	"312000111_58": "Hehe, thanks.",
	"312000111_59": "You seemed so happy that I can't help but feel happy too!",
	"312000111_60": "A fluffy smile for a fluffy dress!",
	"312000111_61": "It is a really gorgeous dress. \\n Is there something inside all of the fluffiness?",
	"312000111_62": "This dress is a princess line dress, \\n so the skirt is meant to expand out.",
	"312000111_63": "Inside is... \\n Well, I guess you could say that it's filled with the aspirations of young girls?",
	"312000111_64": "Aspriations of young girls... So that's how it works~",
	"312000111_65": "Hehe, that's a pretty dreamy response.",
	"312000111_66": "Every girl aspires to be a bride some day. \\n As a model, it's my job to convey the joy of wearing a wedding dress.",
	"312000111_67": "I get it. There's a lot of different types of happiness, \\n but wedding dresses are an integral theme.",
	"312000111_68": "That's true. \\n A bride puts on a dress because she wants to be happy.",
	"312000111_69": "So how about you?",
	"312000111_70": "Huh? ...Well... \\n I guess someday, I really...",
	"312000111_71": "<size=40>Ohhhh~</size>",
	"312000111_72": "W-well, I should be getting changed, and you should be getting home.",
	"312000111_73": "Okay!",
	"312000111_74": "Roger!",
	"312000111_75": "(...That was over fast. \\n I was a bit reluctant at first, but it really was an amazing experience.)",
	"312000111_76": "(A wedding dress... \\n The bride many long to be... A woman's happiness...)",
	"312000111_77": "(...Marriage. \\n A lone house on a small hill, with a cute red roof...)",
	"312000111_78": "(Making delicious meals every day, hanging the laundry in the garden, \\n and on nice days, having a picnic together with everyone...)",
	"312000111_79": "Hey! I was so happy about the wedding dress I ended up getting lost in the joy!",
	"312000111_80": "That's right. \\n I can't just sit here daydreaming.",
	"312000111_81": "My job is to uncover the truth behind that philosophical armament!",
	"312000111_82": "Anyway, first I have to collect information.",
	"312000111_83": "Strange rumors and happenings regarding a wedding dress?",
	"312000111_84": "Yes, anything you might have seen or heard.",
	"312000111_85": "In this business, I hear a lot of stories about studios, \\n but I can't say anything about wedding dresses...",
	"312000111_86": "You mean like that one thing? \\n Something about just being near it causing unhappiness.",
	"312000111_87": "Unhappiness?",
	"312000111_88": "Do you really still believe in that kind of thing? \\n That's just a rumor. It's impolite to such a fine dress.",
	"312000111_89": "And where is that dress now?",
	"312000111_90": "What do you mean where? \\n It's that dress right over there!",
	"312000111_91": "The one that model over there is wearing...",
	"312000111_92": "Being able to wear such an amazing antique dress is so wonderful. \\n I'm so glad I'm a model!",
	"312000111_93": "...What is this feeling?!",
	"312000111_94": "It seems she's actually getting married this time.",
	"312000111_95": "Even if we're just doing a regular photo shoot today, \\n her aura is already full-on happy!",
	"312000111_96": "I want to wear this kind of dress in the actual ceremony! \\n Right now, I'm really, truly—",
	"312000111_97": "No! Everyone, get away from her!",
	"312000111_98": "<size=40>Happy!!</size>",
	"312000111_99": "Energy pattern detected!",
	"312000111_100": "That's... That's the studio Maria is currently investigating!",
	"312000111_101": "What?!",
	"312000111_102": "Did something happen?!",
	"312000111_103": "There's a high probability that Maria has made contact with the dress in question.",
	"312000111_104": "Is Maria all right?!",
	"312000111_105": "We don't know yet...",
	"312000111_106": "I can't believe it...",
	"312000111_107": "I'm fine.",
	"312000111_108": "Maria?!",
	"312000111_109": "How's the situation?!",
	"312000111_110": "As for the situation–",
	"312000111_111": "I'll do something about it!",
	"312000111_112": "Seilien coffin Airget-lamh tron"
}